## oem-suspend-workaround-1389616 1stella4

=== debian/changelog ===
oem-suspend-workaround-1389616 (1stella4) trusty; urgency=medium

  * Use vt63 instead of vt99.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 22 Jan 2015 16:07:16 +0800

oem-suspend-workaround-1389616 (1stella3) trusty; urgency=medium

  * Due to bashisms in getID.sh, make postinst and postrm use bash.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 22 Jan 2015 15:57:45 +0800

oem-suspend-workaround-1389616 (1stella2) trusty; urgency=medium

  * Change to chvt 99. (LP: #1333062).
  * Add ID detection in postrm and postinst.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 22 Jan 2015 11:38:55 +0800

oem-suspend-workaround-1389616 (1stella1) trusty; urgency=medium

  * Initial release workaround for chvt back and forth when suspend. (LP: #1389616)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 09 Jan 2015 14:10:39 +0800
