=== debian/control ===
Source: oem-suspend-workaround-1389616
Section: misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.5
Homepage: https://bugs.launchpad.net/stella/+bug/1389616

Package: oem-suspend-workaround-1389616
Architecture: all
Depends: ${misc:Depends}, stella-base-config
Description: Workaround for suspend
 By doing chvt on suspend and resume, System won't hang when do suspend for 30
 cycles.
